body {BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px}
div {BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px}
ul {BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px}
li {BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px}
a {BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px}
a:link {color: #ff0000; TEXT-DECORATION: none}
a:visited {COLOR: #ff0000; TEXT-DECORATION: none}
a:hover {COLOR: #000000; TEXT-DECORATION: none}
a:active {COLOR: #000000;TEXT-DECORATION: none}
em { font-style:normal; }
img {BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px}
form {BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px}
p {BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px}
meun {BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px}
img {BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px}
h5 {BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px}
ul {LIST-STYLE-TYPE: none}
li {LIST-STYLE-TYPE: none}
body{ text-align: center;font-family:Arial;color:#000000;font-size:12px;background:#f0f3f4}

#top{width:1010px;height:453px;margin:20px auto 0px;}
#top #topl{width:1010px;height:20px;margin:0 auto;background:url(tl.jpg)}
#top #topb{width:1010px;height:433px;margin:0 auto;background:url(tc.jpg) repeat-y}
#top #topb #logo{width:950px;height:45px;margin:0 auto;padding-top:10px;}
#top #topb #logo #logo-l{width:431px;height:45px;float:left;}
#top #topb #logo #logo-r{width:400px;height:45px;float:right;}
#top #topb #logo #logo-r p{text-align:right;line-height:24px;}
#top #topb #search{width:988px;height:44px;margin:0 auto;padding-top:20px;}
#top #topb #search li{float:left;}
#top #topb #banner{width:982px;height:299px;margin:0 auto;padding-top:10px;}

#about{width:1010px;overflow:hidden;margin:0 auto;background:url(tc.jpg) repeat-y;padding-top:10px;}
#about #ab1{width:982px;height:194px;margin:0 auto;}
#about #ab1 #a-left{width:424px;height:184px;float:left;}
#about #ab1 #a-left #alt{width:424px;height:30px;background:url(gsjj.jpg)}
#about #ab1 #a-left #alb{width:424px;height:124px;padding-top:10px;}
#about #ab1 #a-left #alb p{text-align:left;line-height:26px;text-indent:2em;}
#about #ab1 #a-left #alb span{float:right;}
#about #ab1 #a-center{width:306px;height:184px;float:left;margin-left:12px;}
#about #ab1 #a-center #act{width:306px;height:30px;background:url(ksdh.jpg)}
#about #ab1 #a-center #acb{width:306px;height:124px;padding-top:20px;}
#about #ab1 #a-center #acb #acb-l{width:151px;height:124px;float:left;}
#about #ab1 #a-center #acb #acb-l em{font-weight:bold;color:#FF0000}
#about #ab1 #a-center #acb #acb-l P{text-align:left;line-height:26px;}
#about #ab1 #a-center #acb #acb-r{width:148px;height:124px;float:right;}
#about #ab1 #a-center #acb #acb-r P{text-align:left;line-height:26px;}
#about #ab1 #a-center #acb #acb-r em{font-weight:bold;color:#FF0000}
#about #ab1 #a-right{width:228px;height:184px;float:right;margin-left:12px;}
#about #ab1 #a-right #art{width:228px;height:30px;background:url(lxwm.jpg)}
#about #ab1 #a-right #arb{width:228px;height:124px;padding-top:10px;}
#about #ab1 #a-right #arb li{text-align:left;line-height:24px;}

#about #ab2{width:982px;height:190px;padding-top:10px;margin:0 auto;}
#about #ab2 #a-top{width:982px;height:30px;background:url(gcal.jpg)}
#about #ab2 #a-bottom{width:982px;height:150px;padding-top:10px;}
#about #ab2 #a-bottom #product-p{float:left;width:140px;margin-left:20px;_margin-left:15px;}
#about #ab2 #a-bottom #product-p img{border:#CCCCCC solid 1px;padding:2px;}
#about #ab2 #a-bottom #product-p ul{padding-top:10px;}
#about #ab2 #a-bottom #product-p li{float:left;width:140px;text-align:center;font-size:12px;line-height:24px;}

#footer{width:1010px;height:80px;margin:0 auto;background:url(tc.jpg) repeat-y;padding-top:10px;}
#footer #ft{width:982px;height:77px;margin:0 auto;border-top:#FF0000 solid 3px;}
#footer #ft ul{padding-top:10px;}
#footer #ft li{line-height:26px;}


#bottom{width:1010px;height:20px;margin:0 auto;background:url(tb.jpg);margin-bottom:20px;}



#about2{width:1010px;overflow:hidden;margin:0 auto;background:url(tc.jpg) repeat-y;padding-top:10px;}
#about2 #ab2-left{width:228px;overflow:hidden;padding-left:14px;float:left;}
#about2 #ab2-left #artt{width:226px;height:30px;background:url(lxwm.jpg);border:#CCCCCC solid 1px;}
#about2 #ab2-left #arbb{width:226px;height:225px;padding-top:10px;border-left:#CCCCCC solid 1px;border-right:#CCCCCC solid 1px;border-bottom:#CCCCCC solid 1px;margin-bottom:10px}
#about2 #ab2-left #arbb li{text-align:left;line-height:24px;}
#about2 #ab2-left #artt1{width:226px;height:30px;background:url(gcal1.jpg);border:#CCCCCC solid 1px;}
#about2 #ab2-left #arbb1{width:226px;overflow:hidden;padding-top:10px;border-left:#CCCCCC solid 1px;border-right:#CCCCCC solid 1px;border-bottom:#CCCCCC solid 1px;margin-bottom:10px;padding-bottom:20px;}
#about2 #ab2-left #arbb1 li{text-align:left;line-height:24px;border-bottom:#CCCCCC dashed 1px;margin:0 10px 0 10px;}
#about2 #ab2-right{width:742px;overflow:hidden;padding-right:14px;float:right;}
#about2 #ab2-right #ab2r-top{width:742px;height:29px;border-bottom:#FF0000 solid 1px;overflow:hidden;}
#about2 #ab2-right #ab2r-top p{font-size:14px;font-weight:bold;text-align:left;line-height:26px;float:left;}
#about2 #ab2-right #ab2r-top span{float:right;line-height:26px;}
#about2 #ab2-right #ab2r-bottom{width:742px;overflow:hidden;clear:both;padding:10px;}
#about2 #ab2-right #ab2r-bottom p{text-align:left;line-height:26px;font-size:12px;padding:0 10px 0px 10px;}
#about2 #ab2-right #ab2r-bottom #product-p{float:left;width:140px;margin-left:5px;_margin-left:0px;margin-top:20px;}
#about2 #ab2-right #ab2r-bottom #product-p img{border:#CCCCCC solid 1px;padding:2px;}
#about2 #ab2-right #ab2r-bottom #product-p li{float:left;width:140px;text-align:center;font-size:12px;line-height:24px;}
.heis{
font-size:12px}